/*
Theme Name: LEGENDA - Child
Theme URI: http://8theme.com/
Description: Legenda Child Theme
Author: 8theme
Author URI: http://themeforest.net/user/8theme
Template: legenda
Version: 1.0.0
*/
@import url("../legenda/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

.product-categories > li > a {text-transform:none}

#content_tab_description h2 {display:none}

.single-product-page .product-info .sku_wrapper {display:none}

#text-2 a {color: #8b8b8b}

.fixed-header .menu > li .nav-sublist-dropdown .container > ul > li a, .main-nav .menu > li .nav-sublist-dropdown .container > ul > li a {padding:5px 10px}

.share-title {color:#ffffff}

#contact-form input, #contact-form textarea {border: 1px solid #333232;}

.logo-with-menu{max-width:900px ;max-height:900px;}